Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
root_objects_data Struct Reference

## Data Fields
const char * | category
void(* | func )(const char *category, VALUE, void *)
void * | data

## Detailed Description

Definition at line 9462 of file gc.c.

## Field Documentation

## ◆ category

const char* root_objects_data::category

Definition at line 9463 of file gc.c.

## ◆ data

void* root_objects_data::data

Definition at line 9465 of file gc.c.

## ◆ func

void(* root_objects_data::func) (const char *category, VALUE, void *)

Definition at line 9464 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c